/** 
* Author: Peter Lancaster & Hannes Schwarz
* Suggest Version 2.0
* $Date: 2013-01-03 13:28:11 $
* $Id: sntemplate.css,v 1.12 2013-01-03 13:28:11 hschwarz Exp $
* Copyright exorbyte GmbH, 2011. All rights reserved.
*/

.ac_box {
	background-color: #fff;
}

/* add some extra padding */
.ac_item {
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	font-weight: normal;
	font-size: 11px;
	padding-top: 3px;
	padding-left: 10px;
	
}
.ac_header,  #sn_head {
	position:relative;
	font-family: Verdana,Arial,Helvetica,Sans-Serif;
	height:13px;
	margin-right: 5px;
	margin-bottom: -13px;
	padding-top: 2px;
	text-align:right;
	overflow: hidden;
	font-size: 11px;
	z-index: 100;
}
.ac_results {
	position:relative;
}
.ac_cat {
	font-weight: bold;
	padding-left: 5px;
}

.sugg_expand {
	font-style: italic;	
	font-size: 11px;
	color: #009999;
}

.sugg_author {
	font-style: italic;
}

.sugg_title {
	margin-left: 5px;
}

.ac_footer  {
     background-color: #fff;
	text-align: center;
}

.ac_author_col {
	width: 50%;
	float:left;
	overflow: hidden;
	font-size: 11px;
	font-style: italic;
}

.ac_title_col {
	width: 50%;
	float:right;
	overflow: hidden;
	font-size: 11px;
}